a
{
	color : #6D6B81;
	font-weight : bold;
	text-decoration : none;
}

a: hover
{
	color : #7E7C94;
	font-weight : bold;
	text-decoration : none;
}

body
{
	font-family: Verdana, Sans-Serif, Arial, Tahoma;
	font-size: 13px;
	color: #000000;
	//background-color: #A8CB8F;
	background-color: #000000;
}

table.content
{
	font-family: Verdana, Sans-Serif, Arial, Tahoma;
	font-size: 16px;
	background-color: #FFFFFF;
}

td.logo
{
	width: 750px;
	height: 300px;
	background-image: url("logo_png.png");
	background-repeat: no-repeat;
	background-position: top, left;
}

td.navbar
{
	height: 32px;
	background-color: #FF0000;
	background-repeat: repeat;
	background-position: top, left;
}

.spacer
{
	width: 8px;
	clear: both;
}

.header
{
	font-family: Verdana, Trebuchet MS, Arial, Tahoma;
	font-weight: bold;
	font-size: 24px;
	color: #FF9D9D;
	letter-spacing: -0.1em;
	text-transform: lowercase;
}

.title
{
	font-family: Verdana, Trebuchet MS, Arial, Tahoma;
	font-weight: bold;
	font-size: 12px;
	background-color: #FF9D9D;
	color: #FFFFFF;
	letter-spacing: 0.1em;
}

.copyright
{
	font-family: Verdana, Trebuchet MS, Arial, Tahoma;
	font-size: 10px;
	color: #000000;
	letter-spacing: 0.1em;
}

p.margin
{
	margin-left: 16px;	
	margin-right: 16px;
}

div.margin
{
	padding-left: 16px;
	padding-right: 16px;
}

.comments
{
	padding-left: 16px;
	width: -16px;
	background-color: #F5F5F5;
	padding-right: 16px;
}

.content_margin
{
	margin-left: 16px;	
}

.post_detail
{
	font-family: Verdana, Trebuchet MS, Arial, Tahoma;
	font-size: 10px;
	color: #000000;
	letter-spacing: 0.1em;
}

.comment_detail
{
	font-family: Verdana, Trebuchet MS, Arial, Tahoma;
	font-size: 10px;
	color: #000000;
	border-top: dashed 1px #000000;
	letter-spacing: 0.1em;
}

td.comment_form
{
	font-family: Verdana, Trebuchet MS, Arial, Tahoma;
	font-size: 10px;
	color: #000000;
	border-top: dashed 1px #000000;
	letter-spacing: 0.1em;
}

td.comment_form
{
	font-family: Verdana, Trebuchet MS, Arial, Tahoma;
	font-size: 10px;
	color: #000000;
	letter-spacing: 0.1em;
}

table.comment_form
{
	padding: 8px;
	font-family: Verdana, Trebuchet MS, Arial, Tahoma;
	font-size: 10px;
	color: #000000;
	background-color: #D5D5DF;
	border: solid 1px #000000;
	letter-spacing: 0.1em;
}